<?PHP // $Id: feedback.php,v 1.1.6.1 2010/08/22 10:45:50 agrabs Exp $ 
      // feedback.php - created with Moodle 1.7.1+ (2006101010)


$string['add_item'] = 'Añadir pregunta';
$string['add_items'] = 'Añadir pregunta';
$string['add_pagebreak'] = 'Añadir salto de página';
$string['adjustment'] = 'Ajuste';
$string['after_submit'] = 'Después de entregar';
$string['allowfullanonymous'] = 'Permitir totalmente anónimos';
$string['oldvalueswillbedeleted'] = 'Las preguntas actuales y todas las respuestas de los usuarios serán borradas';
$string['oldvaluespreserved'] = 'Todas las preguntas actuales y sus valores asignados serán guardados';
$string['relateditemsdeleted'] = 'Todas las respuestas de los usuarios para esta pregunta serán también borradas';
$string['analysis'] = 'Análisis';
$string['anonymous'] = 'Anónima';
$string['anonymous_edit'] = 'Edición anónima';
$string['anonymous_entries'] = 'Respuestas anónimas';
$string['anonymous_user'] = 'Usuario anónimo';
$string['append_new_items'] = 'Agregar ítems nuevos';
$string['autonumbering'] = 'números automáticos para cada pregunta';
$string['confirmdeleteentry'] = '¿Está seguro que quiere borrar este valor?';
$string['confirmdeleteitem'] = '¿Está seguro que quiere borrar este elemento?';
$string['confirmdeletetemplate'] = '¿Está seguro que quiere borrar esta plantilla?';
$string['confirmusetemplate'] = '¿Está seguro que quiere utilizar esta plantilla?';
$string['average'] = 'Promedio';
$string['bold'] = 'Negrita';
$string['cancel_moving'] = 'Cancelar movimiento';
$string['captcha'] = 'Captcha';
$string['check_values'] = 'Respuestas posibles';
$string['checkbox'] = 'Varias opciones y varias respuestas permitidas (casilla de verificación)';
$string['check'] = 'Múltiples opciones - múltiples respuestas';
$string['choosefile'] = 'Seleccione un archivo';
$string['chosen_feedback_response'] = 'respuesta elegida';
$string['completed'] = 'completado';
$string['complete_the_form'] = 'Responda a las preguntas...';
$string['completed_feedbacks'] = 'Respuestas enviadas';
$string['configallowfullanonymous'] = 'Si se selecciona esta opción entonces la retroalimentación puede ser contestada sin necesidad de autenticación. Sólo afecta a las retroalimentaciones de la portada.';
$string['continue_the_form'] = 'Continuar la forma';
$string['count_of_nums'] = 'Contador de números';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Guardar estas preguntas como una plantilla nueva';
$string['delete_entry'] = 'Borrar valores';
$string['delete_item'] = 'Borrar pregunta';
$string['delete_old_items'] = 'Borrar ítems viejos';
$string['delete_template'] = 'Borrar plantilla';
$string['delete_templates'] = 'Borrar las plantillas...';
$string['description'] = 'Descripción';
$string['drop_feedback'] = 'Borrar de este curso';
$string['dropdown'] = 'Múltiples opciones - una respuesta (lista desplegable)';
$string['dropdown_values'] = 'Valores de la lista desplegable';
$string['dropdownlist'] = 'Múltiples opciones - una respuesta (desplegable)';
$string['dropdownrated'] = 'Lista desplegable (calificada)';
$string['edit_item'] = 'Editar pregunta';
$string['edit_items'] = 'Editar preguntas...';
$string['email_notification'] = 'Enviar notificaciones por correo electrónico';
$string['emailteachermail'] = '$a->username ha terminado y enviado la retroalimentación: \'$a->feedback\'   

Puede visualizarlo aquí   

$a->url';
$string['emailteachermailhtml'] = '$a->username ha terminado y enviado la retroalimentación: <i>\'$a->feedback\'</i><br/><br/> 
Puede visualizarlo <a href=\"$a->url\">aquí/a>.';
$string['entries_saved'] = 'Tus respuestas han sido guardadas. Gracias.';
$string['export_questions'] = 'Exportar preguntas';
$string['export_to_excel'] = 'Exportar a Excel';
$string['feedback:complete'] = 'Rellene la retroalimentación';
$string['feedback:createprivatetemplate'] = 'Crear plantilla privada';
$string['feedback:createpublictemplate'] = 'Crear plantilla pública';
$string['feedback:deletesubmissions'] = 'Borrar completadas';
$string['feedback:deletetemplate'] = 'Borrar plantilla';
$string['feedback:edititems'] = 'Editar ítems';
$string['feedback:mapcourse'] = 'Asignar cursos a encuesta';
$string['feedback:receivemail'] = 'Recibir notificación por email';
$string['feedback:view'] = 'Ver una retroalimentación';
$string['feedback:viewreports'] = 'Ver reportes';
$string['feedback_is_not_open'] = 'La retroalimentación no está disponible';
$string['feedback_options'] = 'Opciones de la retroalimentación';
$string['feedbackclose'] = 'Cerrar la retroalimentación a las';
$string['feedbackcloses'] = 'La retroalimentacion cierra';
$string['feedbackopen'] = 'Abrir la retroalimentación a las';
$string['feedbackopens'] = 'La retroalimentacion abre';
$string['file'] = 'Archivo';
$string['filter_by_course'] = 'Filtrar por curso';
$string['handling_error'] = 'Error en la ejecución del módulo retroalimentación';
$string['horizontal'] = 'horizontal';
$string['insufficient_responses_for_this_group'] = 'Insuficientes respuestas para este grupo';
$string['import_questions'] = 'Importar preguntas';
$string['importfromthisfile'] = 'Importar de este archivo';
$string['import_successfully'] = 'Importación exitosa';
$string['info'] = 'Información';
$string['infotype'] = 'Information-Type';
$string['item_name'] = 'Pregunta';
$string['items_are_required'] = 'Es obligatorio responder a las preguntas señaladas con un asterisco.';
$string['label'] = 'Etiqueta';
$string['line_labels'] = 'Etiqueta';
$string['line_values'] = 'Puntaje';
$string['mapcourse'] = 'Curso asignado';
$string['mapcourses'] = 'Asignar retroalimentación a cursos';
$string['mapcourseinfo'] = 'Esta es una retroalimentación disponible en todos los cursos utilizando el bloque retroalimentación. En todo caso, puede limitar los cursos en los que aparecerá por medio de asignarlos. Busque el curso y asignelo a esta retroalimentación.';
$string['mapcoursenone'] = 'No cursos asignados Retroalimentación disponible a todos los cursos';
$string['mappedcourses'] = 'Cursos asignados';
$string['max_args_exceeded'] = 'Un máximo de 6 argumentos son soportados, demasiados argumentos para';
$string['maximal'] = 'máximo';
$string['mode'] = 'Modo';
$string['modulename'] = 'Retroalimentación';
$string['modulenameplural'] = 'Retroalimentaciones';
$string['move_item'] = 'Mover esta pregunta';
$string['movedown_item'] = 'Bajar esta pregunta';
$string['move_here'] = 'Mover aquí';
$string['moveup_item'] = 'Subir esta pregunta';
$string['multiple_submit'] = 'Envío múltiple<br /><small>Para las encuestas anónimas permite respuestas ilimitadas para cada usuario.<br/>Para encuestas donde el usuario este registrado le permite reenviar sus respuestas</small>';
$string['multichoice'] = 'Multi-selección';               
$string['multichoice_values'] = 'Valores de multi-selección';               
$string['multichoicerated'] = 'Multi-selección (clasificada)';               
$string['multichoicetype'] = 'Tipo de multi-selección';               
$string['name'] = 'Nombre';
$string['name_required'] = 'Nombre requerido';
$string['next_page'] = 'Siguiente página';
$string['no_handler'] = 'Ninguna acción planificada para';
$string['no_itemname'] = 'Sin nombre';
$string['no_items_available_yet'] = 'Ningún elemento de respuesta disponible';
$string['no_templates_available_yet'] = 'No hay plantillas disponibles';
$string['non_anonymous'] = 'Los nombre de los usuarios serán mostrados y registrados con las respuestas';
$string['non_anonymous_entries'] = 'valor no anónimo';
$string['not_completed_yet'] = 'Aún no se ha completado';
$string['not_selected'] = 'No seleccionada';
$string['numeric'] = 'Respuesta numérica';
$string['numeric_range_from'] = 'Rango desde';
$string['numeric_range_to'] = 'Rango hasta';
$string['of'] = 'de';
$string['overview'] = 'General';
$string['page'] = 'Página';
$string['page_after_submit'] = 'Página a mostrar tras el envio';
$string['pagebreak'] = 'Salto de línea';
$string['parameters_missing'] = 'Faltan parámetros de';
$string['picture_file_list'] = 'Lista de imágenes';
$string['picture_values'] = 'Seleccione una o más<br />imagenes de la lista:';
$string['picture'] = 'Imagen';
$string['position'] = 'Posición';
$string['preview'] = 'Previsualización';
$string['previous_page'] = 'Página anterior';
$string['public'] = 'Pública';
$string['publish_stats_on_students'] = 'Mostrar estadísticas a los estudiantes';
$string['question'] = 'Pregunta';
$string['questions'] = 'Preguntas';
$string['radio'] = 'Múltiples opciones - una respuesta';
$string['radio_values'] = 'Valores del botón de opción';
$string['radiobutton'] = 'Múltiples opciones - una respuesta (botón de opción)';
$string['radiobutton_rated'] = 'Botón de opción (calificada)';
$string['radiorated'] = 'Botón de opción (calificada)';
$string['ready_feedbacks'] = 'Retroalimentaciónes preparadas';
$string['required'] = 'Obligatorio';
$string['resetting_data'] = 'Resetear las respuestas de la retroalimentación';
$string['resetting_feedbacks'] = 'Reseteando las retroalimentaciones';
$string['response_nr'] = 'Respuesta No.';
$string['responses'] = 'Respuestas';
$string['responsetime'] = 'Tiempo de respuesta';
$string['save_as_new_template'] = 'Guardar como nueva plantilla';
$string['save_entries'] = 'Enviar sus respuestas';
$string['save_item'] = 'Guardar pregunta';
$string['saving_failed'] = 'No se pudo guardar';
$string['saving_failed_because_missing_or_false_values'] = 'Fallo el guardado debido a valores faltantes o falsos';
$string['search_course'] = 'Buscar curso';
$string['select_item_type'] = 'Selecciona el tipo de item...';
$string['selected_dump'] = 'Los índices seleccionados en la variable $SESSION se desecharon debajo:';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Mostrar todo';
$string['show_entries'] = 'Mostrar respuestas';
$string['show_entry'] = 'Mostrar respuesta';
$string['site_after_submit'] = 'Guardar y volver al sitio';
$string['sort_by_course'] = 'Ordenar por curso';
$string['start'] = 'Inicio';
$string['stop'] = 'Fin';
$string['switch_group'] = 'Cambiar grupo';
$string['switch_item_to_not_required'] = 'cambiar a: respuesta no requerida';
$string['switch_item_to_required'] = 'cambiar a: respuesta requerida';
$string['template'] = 'Plantilla';
$string['template_saved'] = 'Plantilla guardada';
$string['templates'] = 'Plantillas';
$string['textarea'] = 'Respuesta de texto larga';
$string['textarea_height'] = 'Número de líneas';
$string['textarea_width'] = 'Ancho';
$string['textfield'] = 'Respuesta de texto corta';
$string['textfield_maxlength'] = 'Número máximo de caracteres';
$string['textfield_size'] = 'Longitud del campo de texto';
$string['this_feedback_is_already_submitted'] = 'Ya ha completado esta retroalimentación.';
$string['update_item'] = 'Guardar cambios en la pregunta';
$string['use_one_line_for_each_value'] = '<br>Use una línea por cada respuesta!';
$string['use_this_template'] = 'Utilizar esta plantilla';
$string['using_templates'] = 'Utilizar una plantilla';
$string['url_for_continue_button'] = 'Enlace URL para el botón continuar';
$string['vertical'] = 'vertical';

?>
